.section-questions {
    margin-top: 10rem;
}
.section-questions .section__inner {
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 4.8rem;
}
.section-questions .section__heading {

}
.section-questions .section__title {
    display: block;
    flex-shrink: 0;
    font-size: 5.2rem;
    font-weight: 400;
}
.section-questions .section__description {
    display: block;
    flex-shrink: 0;
    line-height: 1.2;
    font-size: 4.4rem;
    opacity: .5;
    font-weight: 400;
}
.section-questions .section__body {

}
.section-questions .section__content {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    width: 100%;
}
.section-questions .question-items {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: .6rem;
    align-items: stretch;
}
.section-questions .question-item {
    width: calc(50% - .3rem);
    background-color: #e8ebed;
    padding: 3.6rem;
    border-radius: 2.4rem;
    cursor: pointer;
}
.section-questions .question-item .question-item__title {
    display: block;
    line-height: 1.2;
    font-size: 2rem;
    font-weight: 200;
    display: flex;
    align-items: flex-start;
    gap: 2rem;
    max-width: 80%;
}
.section-questions .question-item .question-item__title:before {
    content: '\E818';
    font-family: 'Fontello';
    width: 4rem;
    height: 4rem;
    border-radius: 2.4rem;
    background-color: #00c9a3;
    display: block;
    flex-shrink: 0;
    transition: .3s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-questions .question-item:hover .question-item__title:before {
    background-color: #ffcb00;
}
.section-questions .question-item.active .question-item__title:before {
    transform: rotate(45deg);
}
.section-questions .question-item .question-item__description {
    display: block;
    font-size: 1.4rem;
    font-weight: 200;
    margin-top: 2rem;
    line-height: 1.4;
    display: none;
}
.section-questions .question-item.active .question-item__description {
    display: block;
}

